Bug 238749 - The patch "xen: Add PACKET_AUXDATA cmsg" cause /usr/include/linux/if_packet.h broken
Summary: The patch "xen: Add PACKET_AUXDATA cmsg" cause /usr/include/linux/if_packet.h...
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
(Show other bugs)
Version: 5.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Don Howard
QA Contact: Martin Jenner
URL:
Whiteboard:
Keywords:
: 239547 (view as bug list)
Depends On: 233934
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-02 19:40 UTC by Linda Wang
Modified: 2007-11-30 22:07 UTC (History)
5 users (show)

Fixed In Version: RHSA-2007-0347
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-16 18:57:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2007:0347 normal SHIPPED_LIVE Important: kernel security and bug fix update 2007-05-16 18:56:58 UTC

Comment 1 RHEL Product and Program Management 2007-05-02 19:49:28 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 3 Mike Gahagan 2007-05-07 15:34:10 UTC
Fix verified in 2.6.18-8.1.4.el5. Tcpdump builds fine now.


Comment 4 Don Howard 2007-05-07 17:14:54 UTC
A patch for this issue has been included in build 2.6.18-8.1.4.el5.

Comment 5 Fang Wenqi 2007-05-09 12:21:51 UTC
Why is the kernel version in comment#3 (2.6.18-8.1.4.el5) inconsistent with the
one in bug#233934 comment#6 (2.6.18-17.el5)? 

Comment 7 Don Howard 2007-05-11 21:49:35 UTC
*** Bug 239547 has been marked as a duplicate of this bug. ***

Comment 9 Red Hat Bugzilla 2007-05-16 18:57:22 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0347.html



Note You need to log in before you can comment on or make changes to this bug.